.pageHeader { background: url(/assets/img/api/pageHeader.svg) no-repeat left center; }

.pageHeader h2 {
	font-size: 2.8rem !important;
}

.pageContents {
	padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .pageHeader h2 {
    font-size: 1.5rem !important;
  }
	.pageContents {
		padding-top: 30px;
	}
}

#sec01 .secBody {
	padding-top: 0;
	padding-bottom: 30px;
}

#contents .btn02 {
  display: flex;
  align-items: center;
  background-position: right 20px center;
  width: 280px;
}

.rankingSample {
	position: relative;
	border: 7px solid #f7c406;
	border-radius: 25px;
	width: 1024px;
	margin: 35px auto 0 auto;
	padding: 40px 55px;
}
@media screen and (max-width: 768px) {
	.rankingSample {
		position: relative;
		border: 7px solid #f7c406;
		border-radius: 25px;
		width: auto;
		margin: 35px 1% 0 1%;
		padding: 20px 5%;
	}
}

.rankingSampleButton {
	display: block;
	position: absolute;
	right: 50px;
	top: 35px;
	color: #f7c406;
	font-size: 19px;
	font-weight: bold;
	border: 4px solid #f7c406;
	border-radius: 10px;
	background: url(/assets/img/api/arrow.svg) no-repeat center 50px;
	padding: 15px 13px 45px 13px;
}

.rankingSampleButton:hover {
	color: white;
	background: #f7c406 url(/assets/img/api/arrow-o.svg) no-repeat center 50px;
}
@media screen and (max-width: 768px) {
	.rankingSampleButton {
		display: block;
		position: static;
		color: #f7c406;
		font-size: 19px;
		font-weight: bold;
		border: 4px solid #f7c406;
		border-radius: 10px;
		background: url(/assets/img/api/arrow.svg) no-repeat 10px center;
		padding: 3px 13px 3px 45px;
		margin-top: 10px;
	}
	.rankingSampleButton:hover {
		color: #f7c406;
		background: url(/assets/img/api/arrow.svg) no-repeat 10px center;
	}
}

.rankingSample header {
	padding: 0 0 35px 110px;
}
@media screen and (max-width: 768px) {
	.rankingSample header {
		padding: 0 0 35px 0;
	}
}

.rankingSampleBalloon {
	position: absolute;
	top: -30px;
	left: -40px;
	display: block;
	font-size: 0;
	text-indent: 100%;
	overflow: hidden;
	background: url(/assets/img/api/badge1.svg) no-repeat center center;
	width: 180px;
	height: 180px;
}

#rankingSales .rankingSampleBalloon {
	background: url(/assets/img/api/badge2.svg) no-repeat center center;
}
@media screen and (max-width: 768px) {
	.rankingSampleBalloon {
		color: white;
		position: static;
		display: block;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		text-indent: 0;
		line-height: 40px;
		overflow: auto;
		border-radius: 7px;
		background: #f7c406;
		width: 100%;
		height: 40px;
		margin-bottom: 10px;
	}
	#rankingSales .rankingSampleBalloon {
		background: #f7c406;
	}
}

.rankingSample h4 {
	color: #f7c406;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 10px;
}

.rankingSample p {
	font-size: 19px;
	line-height: 1.5em;
}





.exampleBox {
	width: 1024px;
	margin: 35px auto 0 auto;
}
@media screen and (max-width: 768px) {
	.exampleBox  { width: 100%; }
}

#sec02 h4 {
	color: white;
	position: relative;
	display: block;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	text-indent: 0;
	line-height: 75px;
	overflow: visible;
	background: #65b7b7;
	border-radius: 25px;
	width: 1024px;
	height: 75px;
	padding: 0 0 0 114px;
	margin: 35px auto 10px auto;
}
@media screen and (max-width: 768px) {
	#sec02 h4 {
		font-size: 24px;
		text-align: left;
		background: #65b7b7;
		width: 100%;
		padding: 0 0 0 120px;
	}
}

#sec02 h4:before {
	content: " ";
	display: block;
	position: absolute;
	left: 200px;
	top: -15px;
	background: url(/assets/img/api/icon1.svg) no-repeat left center;
	width: 114px;
	height: 114px;
}
@media screen and (max-width: 768px) {
	#sec02 h4:before {
		content: " ";
		display: block;
		position: absolute;
		left: -10px;
		top: -15px;
		width: 114px;
		height: 114px;
	}
}

#example2 h4 {
	background: #757bba;
}

#example2 h4:before {
	content: " ";
	display: block;
	position: absolute;
	left: 140px;
	top: -15px;
	background: url(/assets/img/api/icon2.svg) no-repeat left center;
	width: 114px;
	height: 114px;
}
@media screen and (max-width: 768px) {
	#example2 h4:before {
		content: " ";
		display: block;
		position: absolute;
		left: -10px;
		top: -15px;
		width: 114px;
		height: 114px;
	}
}

#example3 h4 {
	background: #6eb780;
}

#example3 h4:before {
	content: " ";
	display: block;
	position: absolute;
	left: 300px;
	top: -15px;
	background: url(/assets/img/api/icon3.svg) no-repeat left center;
	width: 114px;
	height: 114px;
}
@media screen and (max-width: 768px) {
	#example3 h4:before {
		content: " ";
		display: block;
		position: absolute;
		left: -10px;
		top: -15px;
		width: 114px;
		height: 114px;
	}
}

#sec02 h5 {
	color: #65b7b7;
	position: relative;
	display: block;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
	border-radius: 25px;
	border: 4px solid #65b7b7;
	width: 100%;
	height: 105px;
	padding: 10px 0;
	margin: 35px auto 30px auto;
}
#sec02 h5:before {
	content: " ";
	display: block;
	position: absolute;
	left: 48%;
	bottom: -18px;
	background: url(/assets/img/api/balloonArrow1.svg) no-repeat center center;
	width: 25px;
	height: 19px;
}
#example2 h5 {
	color: #757bba;
	border: 4px solid #757bba;
}
#example2 h5:before {
	background: url(/assets/img/api/balloonArrow2.svg) no-repeat center center;
}
#example3 h5 {
	color: #6eb780;
	border: 4px solid #6eb780;
}
#example3 h5:before {
	background: url(/assets/img/api/balloonArrow3.svg) no-repeat center center;
}


#sec02 .colItem p strong {
	color: #65b7b7;
	position: relative;
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
	width: 100%;
	height: auto;
	margin-bottom: 16px;
}
#example2 .colItem p strong {
	color: #757bba;
}
#example3 .colItem p strong {
	color: #6eb780;
}

#sec02 .colItem p.exampleText {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1.5em;
	text-align: left;
	width: 100%;
	height: 80px;
	margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
	#sec02 .colItem p.exampleText {
		height: auto;
		padding: 0 3%;
	}
}

#sec02 .colItem {
	text-align: center;
}

#sec02 .colItem img {
	margin: 0 auto;
}
